/**
 * This stylesheet is for styles specific to sites which overrides from the shared Common styles
 */
/*
@media screen and (min-width: 1024px) {
  .secondary-page-banner .banner-container {
    max-width: 1440px;
    width: 100%; 
  } 
}
.secondary-page-banner .banner-container .fullwidth-banner {
    height: 322px;
    max-width: 1440px;
}
@media (max-width: 991px) {
  .secondary-page-banner .banner-container .fullwidth-banner {
    height: 200px;  
	}
} 
@media (max-width: 767px) {
	.secondary-page-banner {
  	  margin-top: 44px;
	}
}
*/
h3 {
    margin: 0 0 10px;
}
h4 {
    font-size: 18px;
    font-weight:400;
    margin: 10px 0 20px;
    padding: 0px;
    color: #7f7f7f;
}
/* Drug phase table now needs 3 colors: light blue, blue, and orange.  */
.bar-ltblue {
    background-color: #c7e1ef !important;
}
.bar-blue {
    background-color: #007dc3 !important;
}
.bar-orange {
    background-color: #f68b1f !important;
}
.bar-ltblue-txt {
    color: #007dc3 !important;
}
.bar-blue-txt {
    color: #1f497d !important;
}
.bar-orange-txt {
    color: #f68b1f !important; 
}
/* need padding below our images */
.responsive-img 
{
    padding-top:10px;
    padding-bottom:20px;
}
.responsive-img img, img.responsive-img
{
  max-width: 100%;
}
/* Drug Links table needs images to far left and extra room around the single list items */
.drug-links-table-wrap {
    padding-bottom:20px;
}
.drug-links-table {
    padding-left:0px !important;
}
.drug-links-table .brand-img {
    padding-left:0px !important;
}
.drug-links-table .brand-img img {
    margin:20px 0px 20px 0px;
}
.secondary-page
{
    padding-bottom: 45px;
}
/* padding below the video collection */
.pd-archive-video-row {
    padding-bottom:20px;
}
/* document list should be indented */
.document-list {
    padding-left: 35px;
}
.document-list ul li {
    margin: 10px 0px 20px 0px;
}
.leaving-site-modal .modal-dialog .modal-header .modal-title {
    padding-bottom: 10px;
}
#external-link-dialog .modal-body {
    padding-bottom: 15px;
}
.sidebar-menu .ad-wrapper .textwidget {
    font-size: 18px;
}
.sidebar-menu .ad-wrapper .textwidget a {
    font-size: 18px;
    line-height: 22px;
    top: 130px;
}
.component-wrapper {
    padding-top: 10px;
    padding-bottom: 20px;
}
.s-m-l-screen-img {
    display: block !important;
}
 
.cms-editor .references-14 {
    font-size: 14px;
}
/* accordion List indentation */
.accordion-list {
    margin-top: 0px;
    padding-left: 50px;
}
.accordion-list .card-body {
    padding-right:50px;
}
.accordion-list .card {
    padding-left:20px;
}
.accordion-list .card .hide a:before {
    padding-left: 20px;
}
.accordion-list .card .hide .collapsed:before {
    padding-left: 20px; 
}
@media screen and (max-width: 767px) {
    .accordion-list {
        padding-left: 0px;
    }
    .accordion-list .card {
        padding-left:20px;
    }
    .accordion-list .card-body {
        padding-right:25px;
    }
}
.tab-content {
    padding: 15px 0px 0px 0px;
}
/* padding after the first column in the Latest press releases */
.featuredContent span { 
    padding-right:10px;
}
@media screen and (max-width: 1023px) {
    img {
        width:auto;
    }
}
.phase-table-wrapper {
  padding-top:19px;
}
.phase-table {
    margin-bottom: 80px;
}
.two-column-wrapper #searchResults {
    padding-top: 55px;
}
.header-container-wrap .header-content-container .header-content-wrap .header-content .fade-in-heading {
    font-size: 54px;
}
@media (max-width: 992px) {
	.main-nav > li a {
    font-size: 16px;
	}
}
.hp-footer .copyright {
    text-align: center;
}
@media (min-width: 991px) {
	.hp-footer .copyright ul {
    text-align: left;
	}
}
@media screen and (max-width: 1023px) {
	.image-tile-wrap .content-wrap {
  	  border-bottom: none;
  }
}
.main-nav > li > ul > li.active > a {
    color: #f68b1f !Important;
}
@media (max-width: 768px) {
	h1 {
    font-size: 32px;
    margin-bottom: 3px;
  }
}
h2 {
    line-height: 25px;
}
/* Search font sized adjustment for mobile */
@media (max-width: 768px) {
	.two-column-wrapper #searchResults {
  	  padding-top: 0px;
	}  
	.resultsWrapper  h2.title, .resultsWrapper  h2.title a {
    font-size: 24px;   
  }
	.resultsWrapper .search-article p {
    font-size: 18px;   
  }
}
.pd-single-video .pd-single-video-wrap img {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
/* this top alignment currently only starts at 767px */
@media screen and (max-width: 991px) {
	.home-banner-wrap .bg-stretch-img {
    top: 89px !important;
	}
}
    
@media screen and (max-width: 767px) {
      .home-banner-wrap .header-container-wrap .header-content-wrap .header-content .fade-in-heading {
        font-size: 20px !important;
} }
.sidebar-menu .nav-pills .list-unstyled li .slide li a {
		white-space: nowrap;
}
.image-tile-wrap .content-wrap {
    padding-left: 0px;
}
.drop-nav @media (max-width: 1199px) and (min-width: 992px) .input-with-icon {
  	right: 0px;
}
@media (max-width: 1199px) and (min-width: 1025px) {
	ul.connect {
    min-width: 280px;
	}
}
.pd-single-video .pd-single-video-wrap {
  	background-repeat: no-repeat;
  	background-position: top center;
    -webkit-background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: 100%;
    -moz-background-size: cover;
    background-size: cover;        
}
.image-items-wrap {
    width: 100%;
    min-width: 0px;
}
.image-items-wrap img {
  width: 100%;
}
.fullwidth-banner-content {
    position: absolute;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    top: 50%;
    left: 0;
    right: 0;
    text-indent: initial;
    height: 360px;
   	white-space: initial;
    transform: translateY(-38%);
} 
.fullwidth-banner-content h1 {
    color: #fff;
    font-weight: 500;
    font-size: 85px;
    text-transform: uppercase;
    margin-bottom: 0px;
    font-family: "Roboto-Condensed", sans-serif;
    letter-spacing: 18px;
  line-height:130px;
}
@media (max-width: 1024px) and (min-width: 769px) {
	.fullwidth-banner-content h1 {
		font-size: 60px;
		letter-spacing: 12px;
		width: 80%;
        margin-bottom: -28px; 
	}
	.fullwidth-banner-content {
		height: 250px;
	}
	.fullwidth-banner-content h2 {
		font-size: 32px;
	}
} 
@media screen and (max-width: 768px) {
	.fullwidth-banner-content {
		height: 380px;
	}
	
	.fullwidth-banner-content h1 {
		font-size: 40px;
		letter-spacing: 12px;
	}
	
	.fullwidth-banner-content h2 {
		font-size: 20px;
		width: 80%;
		margin: 0 auto !important;
		line-height: 30px;
	}
} 
.fullwidth-banner-content h2 {
    padding-top: 0px;
    color: #fff;
    font-size: 36px;
    margin: 0px 0 10px;
    font-weight: normal;
    letter-spacing: 6px;
  line-height:40px;
} 
.back-to-top{
  display:none;
}
@media screen and (max-width: 768px){
.fullwidth-banner-content h1 {
    font-size: 56px;
    letter-spacing: 12px;
} 
.fullwidth-banner-content h1 {
    font-family: "Roboto-Regular", sans-serif;
  	font-size:120px;
    letter-spacing: 6px;  
}
.fullwidth-banner-content h2 {
    font-family: "Roboto-Regular", sans-serif;
    letter-spacing: 3px;  
}
}
/* responsive - mobile to tablet */
@media (max-width: 1024px) and (min-width: 769px) {
  .fullwidth-banner {
    height:250px;
  }
  .fullwidth-banner-content h1 {
    font-size: 60px;
    letter-spacing: 6px;
    width: 100%; 
	}
  .fullwidth-banner-content h2 {
    font-size: 28px;
    letter-spacing:2px;
     line-height: 28px;
  }
}
@media screen and (max-width: 768px) {
	.fullwidth-banner-content {
    padding-top: 40px;
	}
  
  .fullwidth-banner-content h1 {
    font-size: 50px;
    letter-spacing: 4px;
        line-height: 160px;
    margin-bottom: -50px;
	}
	.fullwidth-banner-content h2 {
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 28px;
	}
}
.banner-container
{ position:relative }
/* change to allow date to be outside of A tag. */
.box-wrapper .cta-wrapper .content-wrapper span {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
}
.home-banner-wrap .header-container-wrap .bg-stretch-img {
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
}
    .fragment-preview .home-banner-wrap .header-container-wrap .header-content-container {
        background: rgba(0, 0, 0, 0);
    }
.bar-phase-open {
    background-color: #9BACb6 !important;
}
.bar-phase-3 {
    background-color: #D8DCDB !important;
}
.bar-phase-4 {
    background-color: #BEB0A3 !important;
}
.bar-phase-pre {
    background-color: #D1A7AD !important;
}
.bar-phase-approve {
    background-color: #7976A3 !important;
}
.phase-table-wrapper .the-phase
{
    align-items:center;
}
.phase-table .phase .text {
    height:auto !important; 
}
.bar-phase-open-txt {
    color: #9BACb6 !important;
}
.bar-phase-3-txt {
    color: #D8DCDB !important;
}
.bar-phase-4-txt {
    color: #BEB0A3 !important;
}
.bar-phase-pre-txt {
    color: #D1A7AD !important;
}
.bar-phase-approve-txt {
    color: #7976A3 !important;
}
.container {
    margin-bottom: 0px;
}
/* Text Banner Styling for HT.com */
.text-banner-wrapper {
  background-color: none;
  padding: 10px 0 10px;
  background: linear-gradient(to right, rgba(208, 98, 158, 0.5) 40%, rgba(245, 161, 37, 0.5) 100%);
}
.text-banner h2 {
    color: #fff;
    margin-bottom: 15px;
}
.text-banner h3 {
    margin: 0 0 10px;
    padding-top: 0px;
}
.text-banner-wrapper.d-img-none {
    padding-bottom: 0px;
}
/* Separator Styling */
hr.solid-border {
  border-top: none;
  height: 4px;
  background: linear-gradient(to right, rgba(208, 98, 158, 0.5) 40%, rgba(245, 161, 37, 0.5) 100%);
  margin-bottom: 0px;
}
.drug-links-table:last-child {
    border-bottom: none;
}
/* News Banner Styling */
.news-banner-wrapper {
    background: #fcb415;
}
.news-banner-wrapper .news-banner-container {
    max-width: 1090px;
}
.news-banner-wrapper .news-banner-container .left-content, 
.news-banner-wrapper .news-banner-container .left-content P, 
.news-banner-wrapper .news-banner-container .left-content h1, 
.news-banner-wrapper .news-banner-container .left-content h2, 
.news-banner-wrapper .news-banner-container .left-content h3, 
.news-banner-wrapper .news-banner-container .left-content h4 {
    color: #000;
}
.news-banner-wrapper .news-banner-container .left-content A, 
.news-banner-wrapper .news-banner-container .left-content A:hover {
    color: #40474e;
}
.news-banner-wrapper .news-banner-container .left-content A {
    text-decoration: none;
}
.accordion-list .card > .card-title:after {
    background: none;
}
.accordion-list .card > .card-title > a:after, .accordion-list .card > .card-title > a:before {
    background: none;
}
.accordion-list .card > .card-title > a {
  color: #bd679c;
}
/* Phase table styling updates */
@media (max-width: 767px) {
.phase-table .description p > * {
    word-break: normal;
 }
}
.phase-table .phase {
    text-align: center;
}
/* Reduced the default top marging for the Dearflip PDF viewer thumbnail */
._df_thumb {
	margin-top:15px;
}